[Bug 376708] Sync fontypython 0.3.6-3 (universe) from Debian unstable (main).

Steve Langasek steve.langasek at canonical.com
Mon May 18 11:52:33 BST 2009


[Updating] fontypython (0.3.6-2ubuntu1 [Ubuntu] < 0.3.6-3 [Debian])
 * Trying to add fontypython...
  - <fontypython_0.3.6-3.dsc: downloading from http://ftp.debian.org/debian/>
  - <fontypython_0.3.6.orig.tar.gz: already in distro - downloading from librarian>
  - <fontypython_0.3.6-3.diff.gz: downloading from http://ftp.debian.org/debian/>
I: fontypython [universe] -> fontypython_0.3.6-2ubuntu1 [universe].


** Changed in: fontypython (Ubuntu)
       Status: Confirmed => Fix Released

-- 
Sync fontypython 0.3.6-3 (universe) from Debian unstable (main).
https://bugs.launchpad.net/bugs/376708
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list